Bug 6143 - [UPDATE REQUEST] openconnect 7.06
: [UPDATE REQUEST] openconnect 7.06
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-08 00:40 MSD by Denis Silakov
Modified: 2015-09-17 11:16 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-09-08 00:40:52 MSD
Our current openconnect is rather old and proved to work incorrectly with some real-life configurations. The latest version works much better.
Comment 2 Denis Silakov 2015-09-08 00:45:48 MSD
Note for testers: new version of openconnect resolved my problems with a corporate network so from my experience, new openconnect works fine. But it is still necessary to check if plasma-nm packages are not broken with this rebuild.
Comment 3 Vladimir Potapov 2015-09-10 19:47:55 MSD
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2015-09-17 06:06:25 MSD
openconnect-7.06-1
https://abf.rosalinux.ru/build_lists/2561335
https://abf.rosalinux.ru/build_lists/2561336

networkmanager-openconnect-1.0.2-1
https://abf.rosalinux.ru/build_lists/2561491
https://abf.rosalinux.ru/build_lists/2561491

plasma5-nm-5.4.0-3
https://abf.rosalinux.ru/build_lists/2561470
https://abf.rosalinux.ru/build_lists/2561471

plasma-nm-0.9.3.6-2
https://abf.rosalinux.ru/build_lists/2561472
https://abf.rosalinux.ru/build_lists/2561473

knetworkmanager-0.9.0.11-3
https://abf.rosalinux.ru/build_lists/2561486
https://abf.rosalinux.ru/build_lists/2561487

************************** Advisory ****************************
Updated openconnect to version 7.06.
****************************************************************
QA Verified